# pandas.DatetimeIndex.sortlevel

`DatetimeIndex.``sortlevel`(level=None, ascending=True, sort_remaining=None)

  For internal compatibility with with the Index API

  Sort the Index. This is for compat with MultiIndex

  Parameters:

  ascending : boolean, default True

  > False to sort in descending order

  level, sort_remaining are compat parameters

  Returns: | sorted_index : Index

Scroll To Top